*, *::before, *::after {
    box-sizing: border-box;
  }

  * {
    margin: 0;
  }

  html, body {
    height: 100%;
    overflow-x: hidden;
    background-color: #DA643D;
  }

  body {
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    font-family: "Raleway";
    font-size: 16px;

    background-image: url("./img/grafika.svg");
    background-repeat: no-repeat;
    background-position: center top;
    
  }

  a {
      color: #FFFFFF;
      text-decoration: none;
  }


  .container {
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      flex-direction: column;
      justify-content: initial;
      padding: 12rem 2rem 0 2rem;
  }

  .container-buttons {
    display: flex;
    margin: 5rem 0;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    gap: 1rem;
}



  @media screen and (min-width:993px) {
    .container {
      justify-content: center;
    }
  }


  .container-buttons {
margin-top: 5rem;
margin-bottom: 5rem;
}

.pdf-button {
  border: solid rgba(255, 255, 255, 0.801) 1px;
  height: 150px;
  width: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  transition: 300ms ease-in-out;
  opacity: 0.8;
  }
.pdf-button:not(:first-of-type) {
  margin-left:1rem;
  margin-right: 1rem;
}

  .pdf-button:hover {
    opacity: 1;
    border: solid rgb(255, 255, 255) 1px;
  }
  ul {
    padding: 0;
  }

  ul li {
      list-style-type: none;
      text-align: center;
      margin-bottom: 0.5rem;
      max-width: 520px;
  }
  ul li {
    font-size: 14px;
      }



@media screen and (max-width:993px) {

  body {
      background-size: 150%;
  }
}

  @media screen and (max-width:600px) {
    .container-logo img {
        max-width: 200px;
    }
    body {
      background-size: 160%;
  }

    ul li {
font-size: 12px;
  }
  }

